body {
	background-image: url(../images/fundo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #545454;
	margin: 0;
}
.wrapper {
	width: 828px;
	margin: 0 auto;
}
.wrapper .logo {
	float: left;
	height: 83px;
	width: 326px;
	margin-top: 55px;
}
.clr {
	clear: both;
	float: none;
}
.wrapper .texto {
	float: left;
	width: 441px;
}
.wrapper .mafalda {
	float: right;
	height: 323px;
	width: 304px;
}
.wrapper .texto p {
	font-family: 'Roboto', "sans-serif";
	font-style: italic;
	font-weight: 500;
	margin: 0px;
	font-size: 12px;
}
.opcao_diversas{
	background-image:url(../images/fundo_opcoes_diversas.jpg);
	background-position:center top;
	background-repeat:repeat;
	height:31px;
}
.opcao_diversas .newsletter{
	float:right;
	margin-left:5px;
	height:29px;
	margin-top:-2px;
}
.opcao_diversas .pesquisa{
	float:right;
	margin-left:5px;
	margin-top:2px;
}
.opcao_diversas .pesquisa .inputbox_pesquisa{
	background-image:url(../images/fundo_caixa.png);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:transparent;
	color:#FFF;
	font-family: 'Roboto', "sans-serif";
	font-style: italic;
	font-weight: 400;
	padding-left:5px;
	width:158px;
	height:25px;
	border:0;
	letter-spacing:-1px;
	font-size:13px;
}
.opcao_diversas .pesquisa .search_pesquisa label{
	display:none;
}
.opcao_diversas .pesquisa .button_pesquisa{
	float:right;
	margin-top:-1px;
	margin-left:2px;
}
.opcao_diversas .newsletter .acymailing_form td{
	padding:0 !important;
}
.opcao_diversas .newsletter .inputbox{
	background-image:url(../images/fundo_caixa.png);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:transparent;
	color:#FFF;
	font-family: 'Roboto', "sans-serif";
	font-style: italic;
	font-weight: 400;
	padding-left:5px;
	width:158px !important;
	height:25px;
	border:0;
	margin-top:2px;
	letter-spacing:-1px;
	font-size:13px;
}
.opcao_diversas .newsletter .button{
	background-image:url(../images/bt_newsletter.png);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:transparent;
	font-size:0;
	border:none;
	width:47px;
	height:29px;
	padding:0;
}
.player{
	float:left;
	width:151px;
	margin-left:220px;
	margin-top:5px;
}
.menuslinguas{
	height:63px;
}
.moduletable_menutopo{
	padding-top:5px;
}
.moduletable_menutopo ul{
	padding:0;
	margin:0;
}
.moduletable_menutopo ul li{
	list-style:none;
	float:left;
	background-image:url(../images/separador_menu.png);
	background-position:center right;
	background-repeat:no-repeat;
	height:34px;
	margin-right:7px;
	padding-top:5px;
	padding-right:7px;
}
.moduletable_menutopo ul li:last-child{
	background-image:none;
}
.moduletable_menutopo ul li a{
	color:#FFF;
	text-decoration:none;
	font-size:16px;
	font-family: 'Roboto', "sans-serif";
	font-weight:200;
	padding-top:5px;
	padding-bottom:5px;
}
.moduletable_menutopo ul li a .image-title{
	display:none;
}
.left{
	float:left;
	width:216px;
	margin-right:35px;
}
.right{
	float:right;
	width:174px;
}
.moduletable_cds .titulo_cd {
	height: 27px;
	margin-top: -3px;
	background-color: #e1e1e1;
	font-family: 'Roboto', "sans-serif";
	color: #000;
	font-size: 12px;
	font-weight: 500;
	font-style: italic;
	padding-top: 10px;
	padding-left: 10px;
}
.moduletable_cds .lojas {
	background-color: #cf9f4f;
	height: 113px;
}
.moduletable_cds .lojas img {
	margin-top: 27px;
	margin-left: 30px;
}
.moduletable_makingof .titulo_cd {
	height: 27px;
	background-color: #e1e1e1;
	font-family: 'Roboto', "sans-serif";
	color: #000;
	font-size: 12px;
	font-weight: 500;
	font-style: italic;
	padding-top: 10px;
	padding-left: 10px;
	margin-bottom:2px;
}
.moduletable_agenda h3{
	color:#000000;
	margin-top:0;
	font-family: 'Roboto', "sans-serif";
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}
.conteudos{
	float:left;
	width:380px;
}
.items-leading h2{
	margin-top:0;
	color:#000;
	font-family: 'Roboto', "sans-serif";
	font-size: 14px;
	font-weight: bold;
}
.items-leading p{
	margin-top:0;
	margin-bottom:5px;
	color:#000;
	font-family: 'Roboto', "sans-serif";
	font-size: 14px;
	font-style:italic;
}
.items-leading a{
	text-transform:uppercase;
	color:#f1f0ef;
	text-decoration:none;
	font-family: 'Roboto', "sans-serif";
	font-size: 14px;
	font-style:italic;
}
.items-leading .item-separator{
	margin-bottom:25px;
	margin-top:35px;
	background-image:url(../images/separador.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:2px;
}
.mod_events_latest_first, .mod_events_latest2{
	padding-bottom:20px;
}
.mod_events_latest_first, .mod_events_latest3, .mod_events_latest_first a, .mod_events_latest3 a{
	color:#FFF;
	font-family: 'Roboto', "sans-serif";
	font-size:14px;
	font-style:italic;
	text-decoration:none;
}
.mod_events_latest_date{
	font-weight:bold;
}
.horas .mod_events_latest_date{
	font-weight:normal;
}
.mod_events_latest_first a:hover, .mod_events_latest3 a:hover, .mod_events_latest2 a:hover{
	text-decoration:underline;
}
.mod_events_latest2, .mod_events_latest2 a{
	color:#000;
	font-family: 'Roboto', "sans-serif";
	font-size:14px;
	font-style:italic;
	text-decoration:none;
}
.moduletable_agenda .maisinfo{
	margin-top:10px;
	background-image:url(../images/agenda_maisinfo.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:70px;
	height:31px;
	text-align:center;
	padding-top:8px;
}
.moduletable_agenda .maisinfo a{
	font-weight:normal;
	text-transform:uppercase;
	font-style:normal;
	color:#000;
	font-size:11px;
}
.separador_rodape{
	margin-top:35px;
	height:90px;
	background-image:url(../images/fundo_rodape.png);
	background-repeat:no-repeat;
	background-position:center top;
}
.separador_rodape .wrapper p{
	padding-top:15px;
	color:#FFF;
	font-size: 13px;
	font-family: 'Roboto', "sans-serif;";
	font-style: italic;
	font-weight: 500;
	text-decoration:none;
	font-weight:normal !important;
}
.separador_rodape .wrapper p a{
	font-size: 13px;
	font-family: 'Roboto', "sans-serif;";
	font-style: italic;
	font-weight: 500;
	color: #FFFFFF;
	text-decoration:none;
	font-weight:normal !important;
}
.separador_rodape .wrapper p a:hover{
	text-decoration:underline;
}
.separador_rodape .wrapper .creditos {
	font-size: 13px;
	font-family: 'Roboto', "sans-serif;";
	font-style: italic;
	font-weight: 500;
	color: #2D2D2D;
}
.separador_rodape .wrapper .creditos a{
	font-size: 13px;
	font-family: 'Roboto', "sans-serif;";
	font-style: italic;
	font-weight: 500;
	color: #2D2D2D;
	text-decoration:none;
}
.separador_rodape .wrapper .creditos a:hover{
	text-decoration:underline;
}
.conteudos_interior{
	float:left;
	width:577px;
}
h2{
	margin-top:0;
	color:#000;
	font-family: 'Roboto', "sans-serif";
	font-size: 16px;
	font-weight: bold;
}
.img-fulltext-left{
	float:left;
	margin-right:10px;
}
p{
	margin-top:0;
	margin-bottom:5px;
	color:#000;
	font-family: 'Roboto', "sans-serif";
	font-size: 14px;
	font-style:italic;
}
.ev_navigation, .jev_catselect, #jevents_header .contentheading{
	display:none;
}
.contentpane h1{
	color:#FFF;
	margin-top:0;
	font-family: 'Roboto', "sans-serif";
	font-size: 18px;
	font-style:italic;
	font-weight:normal;
	padding-left:30px;
}
 #jevents_header h1, h2 span.contact-name, .item-page h2, .category-list h2, .registos h2{
	color:#FFF;
	margin-top:0;
	font-family: 'Roboto', "sans-serif";
	font-size: 18px;
	font-style:italic;
	font-weight:normal;
	margin-bottom:5px;
}
.moduletable_cartazagenda{
	margin-top:5px;
}
iframe.wrapper{
	width:577px !important;
}
#jevents_body .contact, #jevents_body .hits{
	display:none !important;
}
#jevents_body td, #jevents_body tr, #jevents_body p, #jevents_body div{
	font-family: 'Roboto', "sans-serif" !important;
	font-size:12px !important;
}
.headingrow .contentheading{
	font-size:16px !important;
}
.contact h3{
	font-family: 'Roboto', "sans-serif" !important;
}
.contact-form fieldset{
	border:none;
	margin:0;
	padding:0;
	font-family: 'Roboto', "sans-serif" !important;
	font-size:14px !important;
}
.noticias .item{
	height:118px;
	margin-bottom:10px;
}
.noticias .img-intro{
	float:left;
	margin-right:10px;
}
.item_preto, .item_branco{
	height:121px;
	padding-top:15px;
	width:577px;
}
.item_preto{
	background-image:url(../images/fundo_noticias.png);
	background-repeat:no-repeat;
	background-position:left top;
}
.noticias p{
	margin:0;
	color:#FFF;
	font-family: 'Roboto', "sans-serif";
	font-size: 13px;
}
.item_branco p{
	color:#FFF;
	text-align:justify;
}
.noticias .maisinfo{
	margin-top:5px;
}
.noticias .maisinfo a{
	font-weight:normal;
	text-transform:uppercase;
	color:#000;
	font-family: 'Roboto', "sans-serif";
	font-size:12px;
	text-decoration:none;
}
.noticias .titulo{
	margin:0;
	color:#FFF;
	font-family: 'Roboto', "sans-serif";
	font-size: 15px;
	text-decoration:none;
}
.noticias .titulo:hover{
	text-decoration:underline;
}
.item_preto .titulo, .item_preto p{
	color:#000;
	text-align:justify;
}
.item-page p{
	text-align:justify;
}
.item_branco .maisinfo a{
	color:#FFF;
}
.contact-form fieldset label{
	font-size:12px;
}
.contact-webpage a, .contact-emailto a, .contact-misc a{
	color:#000;
	text-decoration:none;
}
.contact-webpage a:hover, .contact-emailto a:hover, .contact-misc a:hover{
	text-decoration:underline;
}
.clipping h2{
	margin-bottom:20px;
}
.likebutton{
	margin-top:10px;
}
.biografia .img-fulltext-left{
	margin-left:-100px;
}
.biografia{
	float:left;
	width:600px;
	margin-right:50px;
}
.phrases, .result-created{
	display:none;
}
.word, .only{
	border:none;
	margin:0;
	padding-left:0;
	color: #000000;
    font-family: 'Roboto',"sans-serif";
	font-size: 12px;
	font-weight:normal;
}
.form-limit label, .search-results{
	font-family: 'Roboto',"sans-serif";
	font-size: 12px;
	font-weight:normal;
}
.search-results a{
	color:#000;
	text-decoration:none;
}
.search-results a:hover{
	text-decoration:underline;
}
.items-leading .thumb{
	width:377px;
	height:190px;
	overflow:hidden;
}
.biografia h2{
	color:#000;
	padding-left:209px;
}
.moduletable_artigos ul{
	margin:0;
	padding:0;
}
.moduletable_artigos .category-module_artigos li h4{
	margin:0;
	font-family: 'Roboto',"sans-serif";
	font-size: 14px;
	font-weight:normal;
}
.moduletable_artigos .category-module_artigos li{
	list-style:none;
	float:left;
	margin-right:5px;
	padding-right:5px;
	border-right:1px solid #000;
}
.moduletable_artigos .category-module_artigos li h4 a{
	color:#000;
	text-decoration:none;
}
.moduletable_artigos .category-module_artigos li h4 a:hover{
	color:#FFF;
}
.galeria h2{
	display:none;
}
.leading-1 .item-separator{
	display:none;
}
.item-493 img, .item-492 img{
	margin-top:3px;
}
.moduletable_cartazhome{
	margin-top:20px;
}
.video .item-page{
	margin-top:20px;
}
.mod-languages_multiligua{
	float:right;
}
.mod-languages_multiligua ul{
	padding:0;
	margin:0;
}
.mod-languages_multiligua ul li{
	list-style:none;
	float:left;
	background-image:url(../images/separador_menu.png);
	background-position:center right;
	background-repeat:no-repeat;
	height:34px;
	margin-right:7px;
	padding-top:5px;
	padding-right:7px;
}
.mod-languages_multiligua ul li:last-child{
	background-image:none;
}
.mod-languages_multiligua ul li a{
	color:#FFF;
	text-decoration:none;
	font-size:16px;
	font-family: 'Roboto', "sans-serif";
	font-weight:200;
	padding-top:5px;
	padding-bottom:5px;
}
.contact-miscinfo p{
		font-style:normal;
		font-size:12px;
}
.contact h3, .contact-form legend{
	margin-bottom:0;
	font-size:12px;
}
#article-index, .pagenavcounter{
	display:none;
}
.pagination li{
	list-style:none;
	float:left;
	margin-right:10px;
	font-family: 'Roboto', "sans-serif";
	color:#000;
	text-decoration:none;
	font-size:12px;
}
.pagination {
	margin-top:40px;
}
.pagination ul{
	padding:0;
	margin:0;
}
.pagination li a{
	font-family: 'Roboto', "sans-serif";
	color:#000;
	text-decoration:none;
	padding:0;
	margin:0;
	font-size:12px;
}
.clipping h2{
	display:none;
}
.category-module_artigos .active{
	color:#FFF !important;
}
a{
	text-decoration:none;
	color:#FFF;
}